.zoeken_uitleg {
margin-bottom: 6px;
}

.regel_dinger, .regel_gebruiker {
width: calc(100% - 12px);
margin: 12px 0 0 12px;
background-color: rgb(255,255,255);
border-radius: 4px;
}

.regel_dinger_l {
height: 90px;
width: 90px;
border-top-left-radius: 4px;
border-bottom-left-radius: 4px;
background-color: rgb(192,192,192);
}

.regel_dinger_l img {
border-top-left-radius: 4px;
border-bottom-left-radius: 4px;
}

.regel_dinger_m {
width: calc(100% - 102px);
margin: 6px;
}

.regel_dinger_naam {
font-size: 17px;
font-weight: 600;
}

.regel_dinger_bekendvoor a {
color: rgb(0,0,0);
}

.lijstbalk {
margin-top: 0;
}
